Description

Subtasks:

Task # 2741: Update read work page Closed

Task # 2742: Update about page Closed

Task # 2743: Update search page Closed

Feature # 2744: Update contact page Closed

Feature # 2745: Update error pages Closed

History

#1 - 04/19/2020 03:04 PM - Luke Murphey

Dropdowns don't support inverted

https://github.com/Semantic-Org/Semantic-UI/issues/5276

https://github.com/Semantic-Org/Semantic-UI/issues/1475

https://github.com/Semantic-Org/Semantic-UI-React/issues/673

#2 - 05/09/2020 05:22 PM - Luke Murphey

header color: #1f1f1f

body color: #2a2a2az

font color: #bfbfbf

#3 - 05/09/2020 05:29 PM - Luke Murphey

I prefer a new reading font too:

font-family: "Helvetica Neue", Helvetica, Arial, sans-serif

#4 - 05/09/2020 05:38 PM - Luke Murphey

Menu

background-color: #1f1f1f;

border-bottom: 1px solid #313131;

Input:

background-color: #2f2f2f;

color: white;

Pushable:

font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

Read work:
color: #bfbfbf;

Highlighted

color: white;

background-color: red;

padding: 0 4px;

border-radius: 2px;

#5 - 05/13/2020 05:19 AM - Luke Murphey

https://demos.creative-tim.com/black-dashboard-pro-react/?_ga=2.175774818.1919460255.1589347051-971504808.1589347051#/admin/dashboard

#6 - 05/15/2020 05:04 AM - Luke Murphey

Qs:

Do I need to invert messages?

#7 - 05/18/2020 05:18 AM - Luke Murphey

- Status changed from New to Closed
